Subject: Re: Pine on Linux.

From: [email-masked] (Sebastian Bunka)
Date: 9 Jan 1997 08:20:51 GMT

In article <[email-masked]>,
	"Rahul R.S" <[email-masked]> writes:
>Hello,
>
>I recently have started using pine on my linux machine.
>My problem is that whenever I send a message, pine hangs at 
>the '[Sending mail |     0%   |]' prompt for a very long time.
>(almost one minute !) 
>
>I never had this problem when I was using pine on HP-UX.
>
>Is there any setup problem here.
>
In the setup/config go to the feature list and enable background 
sending. From the pine Help:

        FEATURE: enable-background-sending
 
This feature affects the behavior of Pine's mail sending.  If set, this
feature enables a subcommand in the composer's "Send?" confirmation
prompt.  The subcommand allows you to tell Pine to handle the actual
posting in the background.  While this feature usually allows posting
to appear to happen very fast, it has no affect on the actual delivery
time it takes a message to arrive at its destination.
 
NOTE 1: This feature isn't supported on all systems.  All DOS and Windows,
        as well as several Unix ports, do not recognize this feature.
 
NOTE 2: Error handling is significantly different when this feature is
        enabled.  Any message posting failure results in the message
        being appended to your "Interrupted" mail folder.  When you
        type the "Compose" command, Pine will notice this folder and
        offer to extract any messages contained.  Upon continuing a 
        failed message, Pine will display the nature of the failure 
        in the status message line.
 
WARNING: Under extreme conditions, it is possible for message data to
         get lost.  Do not enable this feature if you typically run close
         to any sort of disk-space limits or quotas.
 
<End of help on this topic>

Don't know if it works for linux ...
Sebastian
-- 

;-)
------------------------------------------------------------------------
Sebastian Bunka                 ph. (+43-1) 250 77 4208
Institute of                    FAX (+43-1) 250 77 4290
Medical Chemistry               email: [email-masked]
University of Veterinary Medicine - Vienna - Austria
------------------------------------------------------------------------